classdef multiple_alignment
    
    properties
        seqs
        scoring_matrix
        direction_matrix
    end
    
    methods
        function alignment = multiple_alignment(seqs)
            alignment.seqs = seqs;
        end
    end
end